.slideshow_close {
position: absolute;width:25px;height:25px;padding:5px;right: 3px;top: 3px;background-image: url('../images/ui-close.gif'); background-position: center;background-repeat: no-repeat; cursor:pointer;
}
.ui_slideshow_container {
overflow: none;
position: absolute;
background-color: rgba(0,0,0,0.6); 
height: 100%; 
width: 100%;
visibility: visible;
text-align: center;
z-index: 999;
margin: 0 auto;
}

.slideshow_container {
display: none;
position: absolute;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.8);
z-index: 1000;
margin: 0 auto;
}

.ui_control_back {
position: relative;
float: left; 
display: inline-block; 
width: 40px; 
z-index: 999;
}

.ui_control_slide {
position: absolute; 
left: 40px; 
display: inline-block; 
z-index: 999;
}

.ui_control_forward {
position: relative; 
float: right; 
display: inline-block; 
width: 40px; 
z-index: 999;
}

.ui_control_clear {
position: relative; 
width: 100%; 
height: 100%;
}

.ui_control_inner_clear {
position: absolute; 
width: 100%; 
height: 100%;
}

.ui_control_inner_container {
position: relative; 
display: inline-block; 
width: 100%; 
height: 606px;
z-index: 999;
top: 45%;
transform: translateY(-45%);
}

.ui_control_container {
position: fixed; 
width: 100%; 
height: 100%; 
text-align: center; 
z-index: 1; 
background-color: rgba(0,0,0,0.7);
z-index: 999;
}

.ui_slideshow_information {
position: absolute;
text-align: left; 
display: none;
font-family: verdana, arial; 
font-size: 11px; 
bottom: 0px; 
z-index: 1000; 
width: 100%; 
height: 65px; 
background-color: rgba(0,0,0,0.7); 
}

.most_popular {
display: inline-block; 
height: 75px; 
width: 255px;
}

.popular_by {
font-family: Verdana, Arial; 
font-size: 11px;
color: #555555;
line-height: 14px;
text-align: left;
}

.popular_div {
display: inline-block;
word-wrap: break-word; 
height: 75px; 
vertical-align: top; 
padding-left: 5px; 
width: 135px;
word-break: break-all;
text-decoration: none;
text-align: left;
line-height: 18px;
}

.popular_views {
position: absolute;
font-family: Verdana, Arial, helvetica;
font-size: 11px;
color: #999999;
line-height: 14px;
}

.gallery_title {
position: relative;
font-family: Arial;
font-size: 18px;
letter-spacing: 0.5px;
font-weight: bold;
line-height: 33px;
width: auto;
height: 40px;
left: 8px;
text-align: left;
}

.catagory_title {
font-family: Arial; 
font-size: 18px; 
letter-spacing:0.5px; 
font-weight: bold;
line-height: 25px;
padding-bottom: 4px;
}

.popular_title {
font-family: Arial; 
font-size: 18px; 
letter-spacing:0.5px; 
font-weight: bold;
line-height: 30px;
}

.statistics_title {
font-family: Arial; 
font-size: 18px; 
letter-spacing:0.5px; 
font-weight: bold;
line-height: 30px;
}

.gallery_category_link {
font-family: Arial;
font-size: 13px;
color: #000;
text-decoration: none;
line-height: 35px;
word-wrap:break-word;
vertical-align: 16px;
}

.gallery_category_link:hover {
font-family: Arial;
font-size: 13px;
color: #1b7fcc;
text-decoration: none;
word-wrap:break-word;
vertical-align: 16px;
}

.gallery_link {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000000;
text-decoration: none;
word-wrap: break-word;
line-height: 12px;
}

.gallery_link:hover {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #1b7fcc;
text-decoration: none;
}

.align_top {
vertical-align: top;
}

@media (max-width: 320px) {

.gallery_container {
width: 280px; 
margin-left: auto; 
margin-right: auto;
margin: 0 auto;
text-align: center;
}

}

@media (min-width: 480px) {

.gallery_container {
width: 352px; 
margin-left: auto; 
margin-right: auto;
margin: 0 auto;
    text-align: center;
}

}

@media (min-width: 560px) {

.gallery_container {
width: 352px; 
margin-left: auto; 
margin-right: auto;
margin: 0 auto;
    text-align: center;
}

}

@media (min-width: 720px) {

.gallery_container {
width: 528px; 
margin-left: auto; 
margin-right: auto;
margin: 0 auto;
    text-align: center;
}

}

@media (min-width: 1024px) {

.gallery_container {
display: inline-block; height: auto; max-width: 100%;
width: 715px; 
margin-left: auto; 
margin-right: auto;
margin: 0 auto;
    text-align: center;
}

}

.maintenance {
width: 960px;
margin-left: auto;
margin-right: auto;
margin: 0 auto;
text-align: center; 
font-family: verdana, arial, helvetica; 
font-size: 11px;
padding: 10px;
}

.mySlides {display:none}

/* Slideshow container */
.slideshow {
    width: 99%;
    height:auto;
    max-width: 1004px;
    max-height: 100%;
    position: relative;
    margin: auto;
}

/* Next & previous buttons */
.prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left:3px;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 23px;
  line-height: 25px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 23px;
  line-height: 25px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  right: 7px;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
display:none;
  font-family: Verdana,Arial;
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 3px;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.slideshow_portrait { width:99%; max-width:1024px; height:auto; max-height: 950px; border: 3px solid #ffffff; }
.slideshow_landscape { width:99%; max-width:1024px; height:auto; max-height: 950px; border: 3px solid #ffffff; }
.slideshow_square { width:99%;height:40%; border: 3px solid #ffffff; }
